h1 {
    font-family: 'Gilroy', 'Helvetica', sans-serif;
    color: #000000;
    margin-top: 5rem;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 600 !important;
    line-height: 1.1;
}

.top-text a {
    color: rgb(0, 0, 0) !important;
    text-decoration: none;
}

.top-text p {
    padding: 0 !important;
}

hr {
    border-color: #9d9d9d;
}

.industries-card-container {
    background-color: #ffffff;
    padding: 25px 30px;
    box-shadow: 0 5px 16px 0 #b5b5b5;
}

.industries-text p {
    letter-spacing: unset;
    padding: 0;
}

.page-heading-industries {
    background: #f8f8f8;
    padding-top: 0;
}

.page-heading-industries p {
    color: #000000;
}

.industries-text-box {
    padding: 0;
}

.industries-img {
    padding: 0;
}

.top-text {
    margin-bottom: 28px;
}